#ticker { width: 220px; height:400px; border:none; overflow:auto; margin: 0 auto; }
#ticker dt { position:relative; font-weight: bold; margin-bottom: 2px; margin-top: 3px; }
#ticker dd { margin-left:0; border-bottom:1px solid #b5b5b5; position:relative; padding-bottom: 3px; }
#ticker dd.last { border-bottom:1px solid #ffffff; }
#ticker div { margin-top:0; }
#ticker dd label { margin-bottom: 2px; display: block; clear: both; font-weight: bold; }
#ticker dd label span { font-weight: normal; }
#ticker dd label img { vertical-align: top; }
#ticker dd label.price { color: red; }
#tickerlink a { color: #191970; }
#tickerlink a:hover { border-bottom: 1px solid #191970; }

#ticker.testi { width: 180px; background-color: white; padding: 10px; }